-- phpMyAdmin SQL Dump
-- version 4.7.0
-- https://www.phpmyadmin.net/
--
-- Gostitelj: 127.0.0.1
-- Čas nastanka: 01. avg 2018 ob 20.14
-- Različica strežnika: 10.1.22-MariaDB
-- Različica PHP: 7.1.4

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Zbirka podatkov: `digital_atlas`
--

-- --------------------------------------------------------

--
-- Struktura tabele `dialects`
--

CREATE TABLE `dialects` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_slovenian_ci NOT NULL,
  `type` tinyint(4) NOT NULL COMMENT '/1-skupina, 2-narecje,3-podnarecje',
  `id_parent` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_slovenian_ci;

--
-- Odloži podatke za tabelo `dialects`
--

INSERT INTO `dialects` (`id`, `name`, `type`, `id_parent`) VALUES
(1, 'gorenjska narečna skupina', 1, NULL),
(2, 'gorenjsko narečje', 2, 1),
(3, 'vzhodnogorenjsko podnarečje', 3, 2),
(4, 'selško narečje', 2, 1),
(5, 'dolenjska narečna skupina', 1, NULL),
(6, 'dolenjsko narečje', 2, 5),
(7, 'vzhodnodolenjsko podnarečje', 3, 6),
(8, 'severnobelokranjsko narečje', 2, 5),
(9, 'južnobelokranjsko narečje', 2, 5),
(10, 'kostelsko narečje', 2, 5),
(11, 'mešani kočevski govori', 2, 5),
(12, 'štajerska narečna skupina', 1, NULL),
(13, 'srednjesavinjsko narečje', 2, 12),
(14, 'zgornjesavinjsko narečje', 2, 12),
(15, 'solčavsko podnarečje', 3, 14),
(16, 'srednještajersko narečje', 2, 12),
(17, 'južnopohorsko narečje', 2, 12),
(18, 'kozjaško podnarečje', 3, 17),
(19, 'kozjansko-bizeljsko narečje', 2, 12),
(20, 'posavsko narečje', 2, 12),
(21, 'zagorsko-trboveljsko podnarečje', 3, 20),
(22, 'laško podnarečje ', 3, 20),
(23, 'sevniško-krško podnarečje', 3, 20),
(24, 'panonska narečna skupina', 1, NULL),
(25, 'prekmursko narečje ', 2, 24),
(26, 'slovenskogoriško narečje', 2, 24),
(27, 'prleško narečje ', 2, 24),
(28, 'haloško narečje', 2, 24),
(29, 'koroška narečna skupina', 1, NULL),
(30, 'severnopohorsko-remšniško narečje', 2, 29),
(31, 'mežiško narečje', 2, 29),
(32, 'podjunsko narečje', 2, 29),
(33, 'rožansko narečje', 2, 29),
(34, 'obirsko narečje', 2, 29),
(35, 'ziljsko narečje', 2, 29),
(36, 'kranjskogorsko podnarečje', 3, 35),
(37, 'primorska narečna skupina', 1, NULL),
(38, 'rezijansko narečje', 2, 37),
(39, 'obsoško narečje', 2, 37),
(40, 'tersko narečje', 2, 37),
(41, 'nadiško narečje', 2, 37),
(42, 'briško narečje', 2, 37),
(43, 'kraško narečje', 2, 37),
(44, 'banjško podnarečje', 3, 43),
(45, 'istrsko narečje', 2, 37),
(46, 'rižansko podnarečje', 3, 45),
(47, 'šavrinsko podnarečje', 3, 45),
(48, 'notranjsko narečje', 2, 37),
(49, 'čiško narečje', 2, 37),
(50, 'rovtarska narečna skupina', 1, NULL),
(51, 'tolminsko narečje', 2, 50),
(52, 'baško podnarečje', 3, 51),
(53, 'cerkljansko narečje', 2, 50),
(54, 'poljansko narečje', 2, 50),
(55, 'škofjeloško narečje', 2, 50),
(56, 'črnovrško narečje', 2, 50),
(57, 'horjulsko narečje', 2, 50);

-- --------------------------------------------------------

--
-- Struktura tabele `lexems`
--

CREATE TABLE `lexems` (
  `id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_slovenian_ci NOT NULL,
  `icon1` varchar(500) COLLATE utf8_slovenian_ci NOT NULL,
  `id_word` int(11) NOT NULL,
  `icon_color1` varchar(255) COLLATE utf8_slovenian_ci NOT NULL,
  `icon_size1` varchar(10) COLLATE utf8_slovenian_ci NOT NULL,
  `icon2` varchar(500) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon_color2` varchar(255) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon_size2` varchar(10) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon3` varchar(500) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon_color3` varchar(255) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon_size3` varchar(10) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon4` varchar(500) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon_color4` varchar(255) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `icon_size4` varchar(10) COLLATE utf8_slovenian_ci DEFAULT NULL,
  `star` tinyint(4) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_slovenian_ci;

--
-- Odloži podatke za tabelo `lexems`
--

INSERT INTO `lexems` (`id`, `title`, `icon1`, `id_word`, `icon_color1`, `icon_size1`, `icon2`, `icon_color2`, `icon_size2`, `icon3`, `icon_color3`, `icon_size3`, `icon4`, `icon_color4`, `icon_size4`, `star`) VALUES
(10, 'kelder', '倁', 19, '#c00000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(11, 'hram', '嘁', 19, '#ffc000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(12, 'pivníca', '币', 19, '#0000cc', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(13, 'klet', '樁', 19, '#006600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(14, 'špajz', '刁', 18, '#002060', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(15, 'špajza', '倁', 18, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(16, 'špajzvelb', '刦', 18, '#002060', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(17, 'kamúra', '嘁', 18, '#660066', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(18, 'štenge', '倁', 19, '#0080ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(19, 'štege', '刁', 20, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(20, 'stube', '币', 20, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(21, 'škale', '嘁', 20, '#ffc000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(22, 'stranišče', '樁', 21, '#006600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(23, 'sekret', '倁', 21, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(24, 'cekret', '刁', 21, '#0070c0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(25, 'hajzelj', '嘁', 21, '#c00000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(26, 'lajben', '币', 21, '#663300', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(27, 'kandot', '态', 21, '#660066', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(28, 'veža', '樁', 22, '#006600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(29, 'lopa', '倁', 22, '#0000cc', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(30, 'priklet', '嘁', 22, '#006600', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(31, 'predklet', '威', 22, '#3d3d3d', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(32, 'sala, šala', '币', 22, '#660066', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(33, 'štenge', '倁', 20, '#c00000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(34, 'pivníca, klet', '币樁', 19, '#0000cc', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(46, 'sekret na štrbunk', '冰', 21, '#0000cc', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(48, 'kejder', '刁', 19, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(49, 'šankret', '吁', 21, '#0070c0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(50, 'lojpa', '刁', 22, '#333399', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(52, 'ponva', '嘁', 41, '#b99a3a', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(55, 'sadje', '▼', 45, '#ff8000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(56, 'sadunak', '倁', 44, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(59, 'blina', '倁', 56, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(60, 'divjak', '倁', 50, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(61, 'cvet', '倁', 62, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(62, 'Jabuku les', '倁', 57, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(63, 'jabuk', '倁', 43, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(64, 'jablana', '倁', 49, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(65, 'pecl', '倁', 46, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(66, 'ugrizek', '倁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(67, 'japka', '倁', 43, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(68, 'japko', '倁', 43, '#ffff00', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(69, 'jobuka', '倁', 43, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(70, 'haubka', '倁', 43, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(72, 'japku', '倁', 43, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(73, 'japk', '倁', 43, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(74, 'sadni vrt', '倁', 44, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(75, 'jabuka', '倁', 43, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(76, 'jaboka', '倁', 43, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(77, 'jablan', '倁', 49, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(78, 'jabvana', '倁', 49, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(79, 'jabuk', '倁', 49, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(80, 'jabuka', '倁', 49, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(81, 'japk', '倁', 49, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(82, 'japka', '倁', 49, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(83, 'jobuka', '倁', 49, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(84, 'abjietk', '倘', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(86, 'abribek', '倘', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(88, 'grižli', '傂', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(89, 'obgrizek', '倁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(90, 'objetk', '倢', 66, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(91, 'obresk', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(92, 'obriešk', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(93, 'obrišk', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(94, 'ogludek', '倁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(95, 'ogrisk', '倁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(96, 'ogrizek', '倁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(97, 'ogrizok', '倁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(98, 'štingel', '入', 66, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(99, 'uaglieuk', '嘁', 66, '#000080', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(100, 'ubrezek', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(101, 'ugrisk', '倁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(102, 'vabidk', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(103, 'vagrizek', '倢', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(104, 'zgrijsk', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(105, 'zgrijzek', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(106, 'zgrijžek', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(107, 'zgrizek', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(108, 'zribek', '嘁', 66, '#0000ff', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(111, 'oglodek', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(112, 'objetk', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(114, 'objetk', '倁', 66, '#000000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(115, 'češpla', '倘', 54, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(116, 'ugrizek', '倘', 66, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(117, 'črnušnica', '嘁', 52, '#ff0000', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 0),
(122, 'AATEST', '倘', 41, '#800040', 'small', '傂', '#008000', 'small', '傂', '#00ff00', 'normal', '傂', '#ff0000', 'small', 0),
(123, 'nov', '倁', 41, '#0080ff', 'normal', '傂', '#00ff00', 'normal', '傂', '#ff8080', 'normal', '傂', '#800000', 'normal', 1);

-- --------------------------------------------------------

--
-- Struktura tabele `locations`
--

CREATE TABLE `locations` (
  `id` int(11) NOT NULL,
  `name` varchar(255) COLLATE utf8_slovenian_ci NOT NULL DEFAULT '',
  `short_name` varchar(50) COLLATE utf8_slovenian_ci NOT NULL DEFAULT '',
  `id_subject` int(11) NOT NULL,
  `lat` decimal(10,6) NOT NULL,
  `long` decimal(10,6) NOT NULL,
  `id_dialect` int(11) NOT NULL,
  `id_subdialect` int(11) NOT NULL,
  `id_subsubdialect` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_slovenian_ci;

--
-- Odloži podatke za tabelo `locations`
--

INSERT INTO `locations` (`id`, `name`, `short_name`, `id_subject`, `lat`, `long`, `id_dialect`, `id_subdialect`, `id_subsubdialect`) VALUES
(1, 'rokometas77', 'L', 11, '46.400000', '13.559000', 12, 14, 15),
(3, 'rokometas77a', 'UTa', 11, '46.338004', '13.551377', 12, 16, NULL);

-- --------------------------------------------------------

--
-- Struktura tabele `subjects`
--

CREATE TABLE `subjects` (
  `id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_slovenian_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_slovenian_ci;

--
-- Odloži podatke za tabelo `subjects`
--

INSERT INTO `subjects` (`id`, `title`) VALUES
(1, 'Stara kmečka hiša'),
(11, 'Posoda'),
(12, 'Sadje');

-- --------------------------------------------------------

--
-- Struktura tabele `transcriptions`
--

CREATE TABLE `transcriptions` (
  `id` int(11) NOT NULL,
  `phonetic_writing` varchar(255) COLLATE utf8_slovenian_ci NOT NULL DEFAULT '',
  `audio` varchar(255) COLLATE utf8_slovenian_ci NOT NULL DEFAULT '',
  `id_lexem` int(1) NOT NULL,
  `id_location` int(11) NOT NULL,
  `trans_text` text COLLATE utf8_slovenian_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_slovenian_ci;

--
-- Odloži podatke za tabelo `transcriptions`
--

INSERT INTO `transcriptions` (`id`, `phonetic_writing`, `audio`, `id_lexem`, `id_location`, `trans_text`) VALUES
(2, 'tetett', '', 122, 3, ''),
(3, 'NOV', '', 123, 1, '');

-- --------------------------------------------------------

--
-- Struktura tabele `users`
--

CREATE TABLE `users` (
  `id` int(1) NOT NULL,
  `username` varchar(255) COLLATE utf8_slovenian_ci NOT NULL,
  `name` varchar(255) COLLATE utf8_slovenian_ci NOT NULL,
  `lastname` varchar(255) COLLATE utf8_slovenian_ci NOT NULL,
  `password_hash` varchar(255) COLLATE utf8_slovenian_ci NOT NULL,
  `sess_expiration` int(60) NOT NULL DEFAULT '60'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_slovenian_ci;

--
-- Odloži podatke za tabelo `users`
--

INSERT INTO `users` (`id`, `username`, `name`, `lastname`, `password_hash`, `sess_expiration`) VALUES
(1, 'admin', 'Admin', '', '$2y$10$MrlyWB6bT1CL4andhON1eu3y2QGBgi4Evkw0HiDJQ9ioMFdxbjO.K', 60),
(7, 'gsajn', 'Gregor', 'Šajn', '$2y$10$Nun729Yuts/U2FHH3zU8fuu1lanVfJj5oiMuhNREqm7XEXfjZLktK', 60),
(8, 'alenka', 'Alenka', 'K.', '$2y$10$FeAHVPb1SOAB1r7EJ2fZReMZtQ.Kgb0b1akGrLmMa7YRqLf96yXfG', 60),
(9, 'vera', 'Vera', 'Smole', '$2y$10$U5LOzVGG2fL3Ypa6uW3imurb3NtZxlI310nW91Y6Zwxg4tpfohu6S', 60);

-- --------------------------------------------------------

--
-- Struktura tabele `words`
--

CREATE TABLE `words` (
  `id` int(11) NOT NULL,
  `title` varchar(255) COLLATE utf8_slovenian_ci NOT NULL DEFAULT '',
  `image` varchar(255) COLLATE utf8_slovenian_ci NOT NULL DEFAULT '',
  `comment` varchar(255) COLLATE utf8_slovenian_ci NOT NULL DEFAULT '',
  `id_subject` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_slovenian_ci;

--
-- Odloži podatke za tabelo `words`
--

INSERT INTO `words` (`id`, `title`, `image`, `comment`, `id_subject`) VALUES
(18, 'Shramba', 'images/words/shramba_1502874394.jpg', '', 1),
(19, 'Klet', 'images/words/klet_1502874370.png', '', 1),
(20, 'Stopnice', 'images/words/stopnice_1502874412.jpg', '', 1),
(21, 'Stranišče', 'images/words/stranie_1502874434.png', '', 1),
(22, 'Veža', 'images/words/vea_1502874450.jpg', '', 1),
(41, 'ponev', '', '', 11),
(43, 'Jabolko', 'images/words/jabolko_1505494082.jpg', '', 12),
(44, 'Sadovnjak', 'images/words/sadovnjak_1505501703.jpg', '', 12),
(45, 'Sadje', 'images/words/sadje_1505501672.jpg', '', 12),
(46, 'Pecelj', '', '', 12),
(47, 'Muha', '', '', 12),
(49, 'Jablana', 'images/words/jablana_1505501803.jpg', '', 12),
(50, 'Divje jabolko', '', '', 12),
(51, 'Hruška', 'images/words/hruka_1505502767.jpg', '', 12),
(52, 'Divja hruška', 'images/words/divjahruka_1505501910.jpg', '', 12),
(54, 'Sliva', 'images/words/sliva_1505503123.jpg', '', 12),
(55, 'Peška', '', '', 12),
(56, 'Belina', '', '', 12),
(57, 'Les jabolk', '', '', 12),
(58, 'Veje jabolk', '', '', 12),
(59, 'Mlada jablana', '', '', 12),
(60, 'Črvivo jabolko', '', '', 12),
(61, 'Žganje iz jabolk', '', '', 12),
(62, 'Metilni alkohol (cvet)', '', '', 12),
(63, 'Mošt', '', '', 12),
(64, 'Preša', '', '', 12),
(65, 'Krhelj', '', '', 12),
(66, 'Ogrizek', 'images/words/ogrizek_1506300467.jpg', '', 12);

--
-- Indeksi zavrženih tabel
--

--
-- Indeksi tabele `dialects`
--
ALTER TABLE `dialects`
  ADD PRIMARY KEY (`id`),
  ADD KEY `FK_dialects_dialects` (`id_parent`);

--
-- Indeksi tabele `lexems`
--
ALTER TABLE `lexems`
  ADD PRIMARY KEY (`id`),
  ADD KEY `FK_leksems_words` (`id_word`);

--
-- Indeksi tabele `locations`
--
ALTER TABLE `locations`
  ADD PRIMARY KEY (`id`),
  ADD KEY `FK_locations_dialects` (`id_dialect`),
  ADD KEY `FK_locations_dialects_2` (`id_subdialect`),
  ADD KEY `FK_locations_dialects_3` (`id_subsubdialect`),
  ADD KEY `id_subject` (`id_subject`);

--
-- Indeksi tabele `subjects`
--
ALTER TABLE `subjects`
  ADD PRIMARY KEY (`id`);

--
-- Indeksi tabele `transcriptions`
--
ALTER TABLE `transcriptions`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id_location_uniq` (`id_location`,`id_lexem`),
  ADD KEY `id_word` (`id_lexem`),
  ADD KEY `id_location` (`id_location`) USING BTREE;

--
-- Indeksi tabele `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Indeksi tabele `words`
--
ALTER TABLE `words`
  ADD PRIMARY KEY (`id`),
  ADD KEY `id_subject` (`id_subject`);

--
-- AUTO_INCREMENT zavrženih tabel
--

--
-- AUTO_INCREMENT tabele `dialects`
--
ALTER TABLE `dialects`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=58;
--
-- AUTO_INCREMENT tabele `lexems`
--
ALTER TABLE `lexems`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=124;
--
-- AUTO_INCREMENT tabele `locations`
--
ALTER TABLE `locations`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT tabele `subjects`
--
ALTER TABLE `subjects`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;
--
-- AUTO_INCREMENT tabele `transcriptions`
--
ALTER TABLE `transcriptions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT tabele `users`
--
ALTER TABLE `users`
  MODIFY `id` int(1) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=12;
--
-- AUTO_INCREMENT tabele `words`
--
ALTER TABLE `words`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=67;
--
-- Omejitve tabel za povzetek stanja
--

--
-- Omejitve za tabelo `dialects`
--
ALTER TABLE `dialects`
  ADD CONSTRAINT `FK_dialects_dialects` FOREIGN KEY (`id_parent`) REFERENCES `dialects` (`id`);

--
-- Omejitve za tabelo `lexems`
--
ALTER TABLE `lexems`
  ADD CONSTRAINT `FK_leksems_words` FOREIGN KEY (`id_word`) REFERENCES `words` (`id`);

--
-- Omejitve za tabelo `locations`
--
ALTER TABLE `locations`
  ADD CONSTRAINT `FK_locations_dialects` FOREIGN KEY (`id_dialect`) REFERENCES `dialects` (`id`),
  ADD CONSTRAINT `FK_locations_dialects_2` FOREIGN KEY (`id_subdialect`) REFERENCES `dialects` (`id`),
  ADD CONSTRAINT `FK_locations_dialects_3` FOREIGN KEY (`id_subsubdialect`) REFERENCES `dialects` (`id`),
  ADD CONSTRAINT `locations_ibfk_1` FOREIGN KEY (`id_subject`) REFERENCES `subjects` (`id`);

--
-- Omejitve za tabelo `transcriptions`
--
ALTER TABLE `transcriptions`
  ADD CONSTRAINT `transcriptions_ibfk_1` FOREIGN KEY (`id_location`) REFERENCES `locations` (`id`),
  ADD CONSTRAINT `transcriptions_ibfk_2` FOREIGN KEY (`id_lexem`) REFERENCES `lexems` (`id`);

--
-- Omejitve za tabelo `words`
--
ALTER TABLE `words`
  ADD CONSTRAINT `FK_words_subjects` FOREIGN KEY (`id_subject`) REFERENCES `subjects` (`id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
